| Version: 3.0.4

Public Attributes | List of all members
wxVisualAttributes Struct Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/window.h>`

## Detailed Description

Struct containing all the visual attributes of a control.

## Public Attributes
wxFont | font
| The font used for control label/text inside it. More...
wxColour | colFg
| The foreground colour. More...
wxColour | colBg
| The background colour. More...

## Member Data Documentation

## ◆ colBg

wxColour wxVisualAttributes::colBg

The background colour.

May be wxNullColour if the controls background colour is not solid.

## ◆ colFg

wxColour wxVisualAttributes::colFg

The foreground colour.

## ◆ font

wxFont wxVisualAttributes::font

The font used for control label/text inside it.